<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s05 Activity</title>
</head>
<body>
	<header>
		<h2>Zuitt IT Solutions</h2>
	</header>

	<!-- Zuitt Table Section -->
	<section>
		<h3>Products offered</h3>

		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the beneifts of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
	</section>

	<!-- Zuitt Form Section -->
	<section>
		<h3>Contact Form</h3>

		<form action="https://google.com">
			<label for="fname">First Name:</label><br>
			<input type="text" name="fname" id="fname" required autocomplete><br>

			<label for="lname">Last Name:</label><br>
			<input type="text" name="lname" id="lname" required autocomplete><br>

			<label for="email">Email:</label><br>
			<input type="text" name="email" id="email" required autocomplete><br>

			<label for="contactnum">Contact Number:</label><br>
			<input type="text" name="contactnum" id="contactnum" required autocomplete><br>

			<label for="servicetype">Service Type:</label><br>
			<select name="servicetype" id="servicetype">
				<option value="fes">Front End Programming</option>
				<option value="bep">Back End Programming</option>
				<option value="fsep">Full Stack End Programming</option>
			</select><br>

			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="contact1" id="contact1" value="Email">
			<label for="contact1">Email</label><br>

			<input type="checkbox" name="contact2" id="contact2" value="Phone">
			<label for="contact1">Phone</label><br>

			<label>Package:</label><br>
			<input type="radio" name="package" id="p_basic" value="Basic">
			<label for="r_basic">Basic</label><br>
			<input type="radio" name="package" id="r_premium" value="Premium">
			<label for="r_premium">Premium</label><br><br>

			<label for="message">Message</label><br>
			<textarea name="message" id="message" required></textarea><br>
			<button type="submit">Send Inquiry</button><br>
			<button type="reset">Reset</button>
		</form>
	</section>
</body>
</html>